<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0OG-M8-YTV.title</key>
	<string>$</string>
	<key>0sj-BE-FCi.title</key>
	<string>ms</string>
	<key>2HJ-Hn-bNS.title</key>
	<string>代理</string>
	<key>30d-yP-EPr.title</key>
	<string>設備</string>
	<key>3w2-dL-XCH.title</key>
	<string>  系統代理</string>
	<key>5z2-gG-ulm.title</key>
	<string>複製 Shell Export 命令</string>
	<key>6KP-7N-tYe.title</key>
	<string>$</string>
	<key>89L-P1-Ban.ibShadowedLabels[0]</key>
	<string>今日</string>
	<key>89L-P1-Ban.ibShadowedLabels[1]</key>
	<string>本月</string>
	<key>920-UC-yZZ.title</key>
	<string>ms</string>
	<key>A3A-pH-1mU.title</key>
	<string>0</string>
	<key>AlF-9a-v8L.title</key>
	<string>代理</string>
	<key>Asm-Gt-To4.title</key>
	<string>INTERNET 延遲</string>
	<key>AtV-nJ-LXt.title</key>
	<string>$</string>
	<key>DP6-Xy-AfA.title</key>
	<string>0</string>
	<key>EK3-Nf-e4o.title</key>
	<string>0</string>
	<key>IXu-0T-7HT.title</key>
	<string>全部清除</string>
	<key>Ivz-8W-qag.title</key>
	<string>$</string>
	<key>KGF-ie-I3c.title</key>
	<string>網絡</string>
	<key>KbS-ez-ROF.title</key>
	<string>$</string>
	<key>L4Z-T2-dmb.title</key>
	<string>資訊</string>
	<key>LSG-Sc-oog.title</key>
	<string>下載</string>
	<key>M1D-Cp-gei.title</key>
	<string>組件狀態…</string>
	<key>Mga-aN-Rh2.title</key>
	<string>    增強模式</string>
	<key>Olj-IS-ElE.title</key>
	<string>DIRECT</string>
	<key>PSA-rp-dkT.title</key>
	<string>配置嚮導…</string>
	<key>Qzj-RE-TRf.title</key>
	<string>$</string>
	<key>RPI-Lu-Bzs.title</key>
	<string>$</string>
	<key>Sea-dN-yqM.title</key>
	<string>複製 Shell Export 命令（局域網 IP）</string>
	<key>TjQ-1K-vvY.title</key>
	<string>配置</string>
	<key>XlJ-4w-sv4.ibShadowedLabels[0]</key>
	<string>全部</string>
	<key>XlJ-4w-sv4.ibShadowedLabels[1]</key>
	<string>僅代理</string>
	<key>YYN-bx-D6W.title</key>
	<string>MB</string>
	<key>Z1N-mD-cbh.title</key>
	<string>設置為系統代理</string>
	<key>a88-2d-gw7.title</key>
	<string>外部 IP</string>
	<key>bIg-fG-YCU.title</key>
	<string>ms</string>
	<key>bL5-zq-FJr.title</key>
	<string>活動</string>
	<key>bdH-Wq-FVv.title</key>
	<string>$</string>
	<key>bk6-8c-Yiy.title</key>
	<string>macOS</string>
	<key>c8t-lg-kOs.title</key>
	<string>¥</string>
	<key>cfu-7a-Xmg.title</key>
	<string>開啟增強模式</string>
	<key>d26-zW-HVm.title</key>
	<string>上傳</string>
	<key>dAM-WY-DIV.title</key>
	<string>$</string>
	<key>dG6-LL-5yU.title</key>
	<string>$</string>
	<key>fdr-Ep-UVT.title</key>
	<string>流量</string>
	<key>fjX-QL-NrJ.title</key>
	<string>活動連接</string>
	<key>g6I-F4-1Nd.title</key>
	<string>進程</string>
	<key>iyC-6g-zUa.title</key>
	<string>總計</string>
	<key>kep-eC-35b.title</key>
	<string>路由</string>
	<key>kp4-tk-PNs.ibShadowedLabels[0]</key>
	<string>進程與設備</string>
	<key>kp4-tk-PNs.ibShadowedLabels[1]</key>
	<string>域名</string>
	<key>kp4-tk-PNs.ibShadowedLabels[2]</key>
	<string>策略</string>
	<key>lL9-T8-QSL.title</key>
	<string>MB</string>
	<key>ls2-jb-ujD.title</key>
	<string>DHCP 設備</string>
	<key>ofn-wm-f3J.title</key>
	<string>DNS</string>
	<key>pLE-ep-9uE.title</key>
	<string>ms</string>
	<key>qST-IY-caM.title</key>
	<string>事件</string>
	<key>rvb-j9-Vnd.title</key>
	<string>$</string>
	<key>vlN-fz-wZf.title</key>
	<string>0</string>
	<key>wEt-Sm-iGg.title</key>
	<string>0</string>
	<key>wgk-je-6i9.title</key>
	<string>0</string>
	<key>x6o-O0-i1E.title</key>
	<string>0</string>
	<key>xtF-TK-ziW.title</key>
	<string>網絡診斷</string>
	<key>yGz-ID-Nhb.title</key>
	<string>配置嚮導…</string>
	<key>zqS-6Y-Ryy.title</key>
	<string>出站模式</string>
</dict>
</plist>
